IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.22751 | 22751 | 0 | 0 | HealthlineIS |
| 1.3.6.1.4.1.22752 | 22752 | 0 | 0 | PatchLink Corporation |
| 1.3.6.1.4.1.22753 | 22753 | 0 | 0 | Convergent Media Network Ltd. |
| 1.3.6.1.4.1.22754 | 22754 | 0 | 0 | Cyntrum Web-Technologies, Inc. |
| 1.3.6.1.4.1.22755 | 22755 | 0 | 0 | Terma Software Labs LLC |
| 1.3.6.1.4.1.22756 | 22756 | 0 | 0 | Revolution Linux inc. |
| 1.3.6.1.4.1.22757 | 22757 | 0 | 0 | Azonic Technology Ltd. |
| 1.3.6.1.4.1.22758 | 22758 | 0 | 0 | zrn.ru |
| 1.3.6.1.4.1.22759 | 22759 | 0 | 0 | PROMAX ELECTRONICA,SA |
| 1.3.6.1.4.1.22760 | 22760 | 0 | 0 | Sphera Corporation Ltd. |
| 1.3.6.1.4.1.22761 | 22761 | 0 | 0 | NAVI Sp. z o.o. |
| 1.3.6.1.4.1.22762 | 22762 | 0 | 0 | GROUPE ATLANTIC |
| 1.3.6.1.4.1.22763 | 22763 | 0 | 0 | Artis Group GmbH |
| 1.3.6.1.4.1.22764 | 22764, spidcom | 4 | 480 | SPIDCOM Technologies SA |
| 1.3.6.1.4.1.22765 | 22765 | 0 | 0 | Augur Systems, Inc. |
| 1.3.6.1.4.1.22766 | 22766 | 0 | 0 | Hoatech Technologies Co., Ltd. |
| 1.3.6.1.4.1.22767 | 22767 | 0 | 0 | TTC InfoAge Inc. |
| 1.3.6.1.4.1.22768 | 22768 | 0 | 0 | Technical University of Crete |
| 1.3.6.1.4.1.22769 | 22769 | 0 | 0 | mur.at - Verein zur Foerderung von Netzwerkkunst |
| 1.3.6.1.4.1.22770 | 22770 | 0 | 0 | MediaSputnik Ltd. |
| 1.3.6.1.4.1.22771 | 22771 | 0 | 0 | BlueFinger Ltd. |
| 1.3.6.1.4.1.22772 | 22772 | 0 | 0 | Oesterreichische Nationalbank |
| 1.3.6.1.4.1.22773 | 22773 | 0 | 0 | John Fan |
| 1.3.6.1.4.1.22774 | 22774 | 0 | 0 | Ensuren Corporation |
| 1.3.6.1.4.1.22775 | 22775 | 0 | 0 | Centromeric inc |
| 1.3.6.1.4.1.22776 | 22776 | 0 | 0 | Covance Cardiac Safety Services |
| 1.3.6.1.4.1.22777 | 22777 | 0 | 0 | Ventura24 S.L. |
| 1.3.6.1.4.1.22778 | 22778 | 0 | 0 | Reclusive Hermit |
| 1.3.6.1.4.1.22779 | 22779 | 1 | 1 | Carefirst BlueCross BlueShield |
| 1.3.6.1.4.1.22780 | 22780 | 0 | 0 | Powerline Technologies Ltd |
| 1.3.6.1.4.1.22781 | 22781 | 0 | 0 | wenzhou telecom |
| 1.3.6.1.4.1.22782 | 22782 | 0 | 0 | Bridgette, Inc |
| 1.3.6.1.4.1.22783 | 22783 | 0 | 0 | Rauscher networX |
| 1.3.6.1.4.1.22784 | 22784 | 0 | 0 | pimp.org.za |
| 1.3.6.1.4.1.22785 | 22785 | 0 | 0 | ICTeam AG |
| 1.3.6.1.4.1.22786 | 22786 | 0 | 0 | Lattelekom |
| 1.3.6.1.4.1.22787 | 22787 | 0 | 0 | internetbureau Websight |
| 1.3.6.1.4.1.22788 | 22788 | 0 | 0 | PSInd, LLC |
| 1.3.6.1.4.1.22789 | 22789 | 0 | 0 | martyhill.net |
| 1.3.6.1.4.1.22790 | 22790 | 0 | 0 | S.K.M. Informatik GmbH |
| 1.3.6.1.4.1.22791 | 22791 | 0 | 0 | China Council for the Promotion of International Trade (CCPIT) |
| 1.3.6.1.4.1.22792 | 22792 | 0 | 0 | Voice Technology Ind. and Com. Ltd. |
| 1.3.6.1.4.1.22793 | 22793 | 0 | 0 | Stratum Communications Pty Ltd |
| 1.3.6.1.4.1.22794 | 22794 | 0 | 0 | Pagaros Pty Limited |
| 1.3.6.1.4.1.22795 | 22795 | 0 | 0 | Mississippi Valley State University |
| 1.3.6.1.4.1.22796 | 22796 | 0 | 0 | LOGSYS Inc. |
| 1.3.6.1.4.1.22797 | 22797 | 0 | 0 | openconcept gmbh |
| 1.3.6.1.4.1.22798 | 22798 | 0 | 0 | University of Crete |
| 1.3.6.1.4.1.22799 | 22799 | 0 | 0 | Endo7 GmbH/Srl |
| 1.3.6.1.4.1.22800 | 22800 | 0 | 0 | FlexDSL Telecommunications AG |